{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "Metricbeat-Rabbitmq-ecs",
                "title": "Memory Usage [Metricbeat RabbitMQ] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"drawLinesBetweenPoints\": true, \"addTimeMarker\": false, \"radiusRatio\": 9, \"defaultYExtents\": true, \"setYExtents\": false, \"addTooltip\": true, \"showCircles\": false, \"smoothLines\": true, \"legendPosition\": \"top\", \"interpolate\": \"linear\", \"scale\": \"linear\", \"addLegend\": true, \"yAxis\": {}, \"times\": []}, \"aggs\": [{\"params\": {\"json\": \"\", \"field\": \"rabbitmq.node.mem.used.bytes\", \"customLabel\": \"Used memory\"}, \"id\": \"1\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"custom\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"30s\", \"extended_bounds\": {}}, \"id\": \"3\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"order\": \"desc\", \"orderBy\": \"1\", \"field\": \"rabbitmq.node.name\", \"customLabel\": \"Node name\", \"size\": 5}, \"id\": \"4\", \"type\": \"terms\", \"enabled\": true, \"schema\": \"group\"}], \"listeners\": {}, \"type\": \"line\", \"title\": \"RabbitMQ Memory Usage ECS\"}"
            },
            "id": "RabbitMQ-Memory-Usage-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "Metricbeat-Rabbitmq-ecs",
                "title": "Number of Nodes [Metricbeat RabbitMQ] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"fontSize\": 60, \"handleNoResults\": true}, \"aggs\": [{\"params\": {\"field\": \"rabbitmq.node.name\", \"customLabel\": \"RabbitMQ Nodes\"}, \"id\": \"1\", \"type\": \"cardinality\", \"enabled\": true, \"schema\": \"metric\"}], \"listeners\": {}, \"type\": \"metric\", \"title\": \"Rabbitmq Number of Nodes ECS\"}"
            },
            "id": "Rabbitmq-Number-of-Nodes-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "Metricbeat-Rabbitmq-ecs",
                "title": "Erlang Process Usage [Metricbeat RabbitMQ] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"drawLinesBetweenPoints\": true, \"addTimeMarker\": false, \"radiusRatio\": 9, \"defaultYExtents\": false, \"setYExtents\": false, \"addTooltip\": true, \"showCircles\": false, \"smoothLines\": true, \"legendPosition\": \"top\", \"interpolate\": \"linear\", \"scale\": \"linear\", \"addLegend\": true, \"yAxis\": {}, \"times\": []}, \"aggs\": [{\"params\": {\"field\": \"rabbitmq.node.proc.used\", \"customLabel\": \"Used Process\"}, \"id\": \"1\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"custom\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"30s\", \"extended_bounds\": {}}, \"id\": \"3\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"order\": \"desc\", \"orderBy\": \"1\", \"field\": \"rabbitmq.node.name\", \"customLabel\": \"Node name\", \"size\": 5}, \"id\": \"4\", \"type\": \"terms\", \"enabled\": true, \"schema\": \"group\"}], \"listeners\": {}, \"type\": \"line\", \"title\": \"RabbitMQ Erlang Process Usage ECS\"}"
            },
            "id": "RabbitMQ-Erlang-Process-Usage-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "Metricbeat-Rabbitmq-ecs",
                "title": "Queue Index Operations [Metricbeat RabbitMQ] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"smoothLines\": false, \"setYExtents\": false, \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Count\"}}], \"addTimeMarker\": false, \"radiusRatio\": 9, \"defaultYExtents\": false, \"drawLinesBetweenPoints\": true, \"addTooltip\": true, \"showCircles\": false, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"top\", \"interpolate\": \"linear\", \"scale\": \"linear\", \"addLegend\": true, \"yAxis\": {}, \"type\": \"line\", \"times\": [], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"rabbitmq.node.queue.index.read.count\", \"customLabel\": \"Queue Index Read\"}, \"id\": \"1\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"custom\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"30s\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"rabbitmq.node.queue.index.journal_write.count\", \"customLabel\": \"Queue Index Jornal Write\"}, \"id\": \"3\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"rabbitmq.node.queue.index.write.count\", \"customLabel\": \"Queue Index Write\"}, \"id\": \"4\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"line\", \"title\": \"Queue Index Operations [Metricbeat RabbitMQ] ECS\"}"
            },
            "id": "RabbitMQ-Queue-Index-Operations-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlight\": {\"fragment_size\": 2147483647, \"post_tags\": [\"@/kibana-highlighted-field@\"], \"pre_tags\": [\"@kibana-highlighted-field@\"], \"fields\": {\"*\": {}}, \"require_field_match\": false}, \"index\": \"metricbeat-*\", \"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"event.module:rabbitmq\"}}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "Metricbeat Rabbitmq ECS",
                "version": 1
            },
            "id": "Metricbeat-Rabbitmq-ecs",
            "type": "search",
            "version": 1
        },
        {
            "attributes": {
                "description": "Overview of RabbitMQ status",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlightAll\": true, \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": [], \"version\": true}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"col\": 1, \"id\": \"RabbitMQ-Memory-Usage-ecs\", \"row\": 1, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 6, \"panelIndex\": 8}, {\"col\": 8, \"id\": \"Rabbitmq-Number-of-Nodes-ecs\", \"row\": 1, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 3, \"panelIndex\": 2}, {\"col\": 1, \"id\": \"RabbitMQ-Erlang-Process-Usage-ecs\", \"row\": 4, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 6, \"panelIndex\": 10}, {\"col\": 7, \"id\": \"RabbitMQ-Queue-Index-Operations-ecs\", \"row\": 4, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 6, \"panelIndex\": 9}]",
                "timeRestore": false,
                "title": "[Metricbeat RabbitMQ] Overview ECS",
                "uiStateJSON": "{\"P-2\": {\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}}",
                "version": 1
            },
            "id": "AV4YobKIge1VCbKU_qVo-ecs",
            "type": "dashboard",
            "version": 2
        }
    ],
    "version": "6.0.0-beta1-SNAPSHOT"
}